curl --request GET \
--url https://api.hubapi.com/tax-rates/v1/tax-rates/{taxRateGroupId} \
--header 'Authorization: Bearer <token>'{
"active": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"label": "<string>",
"name": "<string>",
"percentageRate": 123,
"updatedAt": "2023-11-07T05:31:56Z"
}Obtener una tasa impositiva específica por su taxRateGroupId.
curl --request GET \
--url https://api.hubapi.com/tax-rates/v1/tax-rates/{taxRateGroupId} \
--header 'Authorization: Bearer <token>'{
"active": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"label": "<string>",
"name": "<string>",
"percentageRate": 123,
"updatedAt": "2023-11-07T05:31:56Z"
}Productos compatibles
Ámbitos Requeridos
The access token received from the authorization server in the OAuth 2.0 flow.
El ID de la tasa impositiva que se recuperará.
successful operation
Indica si el grupo de tasas impositivas está activo actualmente.
La fecha y hora en que se creó la tasa impositiva.
El identificador único de la tasa impositiva.
La etiqueta de visualización de la tasa impositiva.
El nombre de la tasa impositiva.
La tasa porcentual aplicada.
La fecha y hora en que se actualizó por última vez la tasa impositiva.